<!--!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"-->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<title>flipboard</title>
		<meta name="viewport" content="width=device-width" /> 
		<?php include ("includes/sniffBrowsers.php") ?>

       	<script type="text/javascript" language="javascript" src="js/jquery.js" charset="utf-8"></script>
		<script type="text/javascript" language="javascript" src="js/index.js" charset="utf-8"></script>
		<!--[if IE]>
		<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
		<![endif]-->

		<link rel="Bookmark" href="favicon.ico" />
		<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
	</head>
	<body  onorientationchange="updateOrientation();">
		<div id="wrap">
			<div id="container" class="container">
				<!-- overview expanded -->
				<div class="block item1 item1-landscape landscape active">
					<div class="block-inner">
						<?php include("includes/overview-big.php"); ?>
					</div>
				</div>
				<div class="block item1 item1-portrait portrait active">
					<div class="block-inner">
					</div>
				</div>
				<!-- more collapsed -->
				<div class="block item2 item2-landscape landscape active">
					<div class="block-inner">
						<?php include("includes/home-more.php"); ?>
					</div>
				</div>
				<div class="block item2 item2-portrait portrait active">
					<div class="block-inner">
					</div>
				</div>

				<!-- about collapsed-->
				<div class="block item3 item3-landscape landscape active">
					<div class="block-inner">
						<?php include("includes/home-about.php"); ?>
					</div>
				</div>
				<div class="block item3 item3-portrait portrait active">
					<div class="block-inner">
					</div>
				</div>

				<!-- overview collapsed-->
				<div class="block item4 item4-landscape landscape">
					<div class="block-inner">
						<?php include("includes/overview-small.php"); ?>
					</div>
				</div>
				<div class="block item4 item4-portrait portrait">
					<div class="block-inner">
					</div>
				</div>
				
				<!-- more collapsed -->
				<div class="block item5 item5-landscape landscape">
					<div class="block-inner">
						<?php include("includes/more-small-v.php"); ?>
					</div>
				</div>
				<div class="block item5 item5-portrait portrait">
					<div class="block-inner">
					</div>
				</div>

				<!-- about expanded -->
				<div class="block item6 item6-landscape landscape">
					<div class="block-inner">
						<?php include("includes/about-big.php"); ?>
					</div>
				</div>
				<div class="block item6 item6-portrait portrait">
					<div class="block-inner">
					</div>
				</div>

				<!-- more expanded -->
				<div class="more block item7 item7-landscape landscape">
					<div class="block-inner">
						<?php include("includes/more-big.php"); ?>
					</div>
				</div>
				<div class="more block item7 item7-portrait portrait">
					<div class="block-inner">
					</div>
				</div>

				<!-- overview collapsed -->
				<div class="block item8 item8-landscape landscape">
					<div class="block-inner">
						<?php include("includes/more-home.php"); ?>
					</div>
				</div>
				<div class="block item8 item8-portrait portrait">
					<div class="block-inner">
					</div>
				</div>

				<!-- about collapsed -->
				<div class="block item9 item9-landscape landscape">
					<div class="block-inner">
						<?php include("includes/more-about.php"); ?>
					</div>
				</div>
				<div class="block item9 item9-portrait portrait">
					<div class="block-inner">
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
