<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<title>flipboard</title>
		<meta name="viewport" content="width=device-width" /> 
        <link rel="stylesheet" type="text/css" media="all" href="css/style.css" />
		<!--[if IE]>
			<link rel="stylesheet" type="text/css" href="css/ie.css" media="all" charset="utf-8" />
		<![endif]-->
        <!--[if IE 6]> 
			<link rel="stylesheet" type="text/css" href="css/ie6.css" media="all" charset="utf-8" />
        <![endif]-->
		<?php include ("includes/sniffBrowsers.php") ?>
       	<script type="text/javascript" language="javascript" src="js/jquery.js" charset="utf-8"></script>
		<script type="text/javascript" language="javascript" src="js/index.js" charset="utf-8"></script>
		<link rel="Bookmark" href="favicon.ico" />
		<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
	</head>
	<body  onorientationchange="updateOrientation();">
		<?php include_once("includes/mailer.php");?>
		<div id="wrap">
			<div id="container" class="container">
				<!-- overview expanded -->
				<div class="block item1 item1-landscape landscape active">
					<div class="block-inner">
						<img class="bg" src="images/home-overview-bg-p.jpg" alt=""/>
						<div class="left">
							<div class="inner">
								<img class="logo" src="images/flipboard-logo.png" alt=""/>
							</div>
						</div>
						<div class="rule-h"></div>
					</div>
				</div>
				<div class="block item1 item1-portrait portrait active">
					<div class="block-inner">
						<img class="bg" src="images/home-overview-bg-p.jpg" alt=""/>
						<div class="left">
							<div class="inner">
								<img class="logo" src="images/flipboard-logo.png" alt=""/>
							</div>
						</div>
						<div class="rule-h"></div>
					</div>
				</div>
				<!-- more collapsed -->
				<div class="block item2 item2-landscape landscape active">
					<div class="block-inner">
						<img class="bg" src="images/l7.jpg" alt=""/>
						<div class="rule-v"></div>
					</div>
				</div>
				<div class="block item2 item2-portrait portrait active">
					<div class="block-inner">
						<img class="bg" src="images/v8.jpg" alt=""/>
						<div class="rule-v"></div>
					</div>
				</div>

				<!-- about collapsed-->
				<div class="block item3 item3-landscape landscape active">
					<div class="block-inner">
						<img class="bg" src="images/l8.jpg" alt=""/>
                        <?php include("includes/mailform.php");?>
					</div>
				</div>
				<div class="block item3 item3-portrait portrait active">
					<div class="block-inner">
						<img class="bg" src="images/v9.jpg" alt=""/>
						<?php include("includes/mailform.php");?>
					</div>
				</div>

				<!-- overview collapsed-->
				<div class="block item4 item4-landscape landscape">
					<div class="block-inner">
						<img class="bg" src="images/l2.jpg" alt="" />
						<img class="logo" src="images/flipboard-logo.png" alt="" />
						<div class="rule-h"></div>
					</div>
				</div>
				<div class="block item4 item4-portrait portrait">
					<div class="block-inner">
						<img class="bg" src="images/v1.jpg" alt="" />
						<img class="logo" src="images/flipboard-logo.png" alt="" />
						<div class="rule-h"></div>
					</div>
				</div>
				
				<!-- more collapsed -->
				<div class="block item5 item5-landscape landscape">
					<div class="block-inner">
						<img class="bg" src="images/l3.jpg" alt="" />
					</div>
				</div>
				<div class="block item5 item5-portrait portrait">
					<div class="block-inner">
						<img class="bg" src="images/v2.jpg" alt="" />
                        <?php include("includes/mailform.php");?>
					</div>
				</div>

				<!-- about expanded -->
				<div class="block item6 item6-landscape landscape">
					<div class="block-inner">
						<img class="bg" src="images/home-overview-bg-p.jpg" alt=""/>
                        <?php include("includes/mailform.php");?>
						<div class="rule-v"></div>
					</div>
				</div>
				<div class="block item6 item6-portrait portrait">
					<div class="block-inner">
						<img class="bg" src="images/v3.jpg" alt=""/>
						<div class="rule-v"></div>
					</div>
				</div>

				<!-- more expanded -->
				<div class="more block item7 item7-landscape landscape">
					<div class="block-inner">
						<img class="bg" src="images/l6.jpg" alt=""/>
						<div class="rule-v"></div>
					</div>
				</div>
				<div class="more block item7 item7-portrait portrait">
					<div class="block-inner">
						<img class="bg" src="images/v4.jpg" alt=""/>
                        <?php include("includes/mailform.php");?>
						<div class="rule-v"></div>
					</div>
				</div>

				<!-- overview collapsed -->
				<div class="block item8 item8-landscape landscape">
					<div class="block-inner">
						<img class="bg" src="images/l4.jpg" alt=""/>
                        <img class="logo" src="images/flipboard-logo.png" alt="" />
					</div>
				</div>
				<div class="block item8 item8-portrait portrait">
					<div class="block-inner">
						<img class="bg" src="images/l2.jpg" alt=""/>
                        <img class="logo" src="images/flipboard-logo.png" alt="" />
					</div>
				</div>

				<!-- about collapsed -->
				<div class="block item9 item9-landscape landscape">
					<div class="block-inner">
						<img class="bg" src="images/l5.jpg" alt=""/>
                        <?php include("includes/mailform.php");?>
						<div class="rule-h"></div>
					</div>
				</div>
				<div class="block item9 item9-portrait portrait">
					<div class="block-inner">
						<img class="bg" src="images/v6.jpg" alt=""/>
						<div class="rule-h"></div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
